<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Napló" compressed="true">
   <topicref FeatureID="-1" href="GPRS_HLP_MAIN.html" navtitle="Csomagkapcsolt adatkapcsolatok"/>
   <topicref FeatureID="-1" href="LOGS_HLP_COUNTER.html" navtitle="Hívás- és adatforgalmi nyilvántartások"/>
   <topicref FeatureID="-1" href="LOGS_HLP_DETAIL.html" navtitle="Naplóesemények részletei"/>
   <topicref FeatureID="-1" href="LOGS_HLP_MAIN.html" navtitle="Naplóadatok"/>
   <topicref FeatureID="-1" href="LOGS_HLP_SETTING.html" navtitle="Naplóbeállítások"/>
   <topicref FeatureID="-1" href="STM_HLP_DIALLED.html" navtitle="Tárcsázott számok"/>
   <topicref FeatureID="-1" href="STM_HLP_MAIN.html" navtitle="A legutóbbi hívások"/>
   <topicref FeatureID="-1" href="STM_HLP_MISSED.html" navtitle="Nem fogadott hívások"/>
   <topicref FeatureID="-1" href="STM_HLP_RECEIVED.html" navtitle="Fogadott hívások"/>
   <topicref FeatureID="-1" href="TIMERS_HLP_MAIN.html" navtitle="Hívásidőtartam"/>
</topics>